
#dropmenu, #dropmenu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em; z-index:300; width:100%; font-weight:bold;}
#dropmenu a {display:block; padding:0; color:#7b2e00; text-decoration:none; line-height:39px; padding-left:10px; padding-right:10px;}
#dropmenu a:hover {background:#faa530; color:#7b2e00; line-height:39px; }
#dropmenu li {float:left; position:relative; margin:0; padding:0; }
#dropmenu ul {position:absolute; display:none; width:150px; top:38px; left:0px;}
#dropmenu ul a { background:#ff7601; color:#7b2e00; line-height:39px;}
#dropmenu ul a:hover { background:#ff7601; color:#000; line-height:39px;}
#dropmenu li ul { border-top:1px solid #000; }
#dropmenu li ul a {width:130px; height:auto; float:left; border-bottom:1px solid #000;}
#dropmenu ul ul {top:auto;}
#dropmenu li ul ul {left:12em; margin:0px 0 0 5px;}
#dropmenu ul ul a { background:#000; color:#ff7601; line-height:39px;}
#dropmenu ul ul a:hover { background:#000; color:#FFF; line-height:39px;}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display:none;}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display:block;}